 body {
	margin: 0px !important;
}
#menu4{
	font-size:16px;
	background-color:#074dc1;
	width:100%;
	height:80px;
	display:block;
}
#menu4 ul,#menu4 img{
	margin:0;
	padding:0;
	border:0
}
#menu4 ul{
	list-style:none;
}
#menu4 a{
	text-decoration:none;
	color:#fff;
}
#menu4 .menu-box{
	background-color: #074dc1;
    width: 1200px;
    height: 80px;
    display: block;
    margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.menu_li{
	display: flex;
	flex-direction: row;
}
#menu4 .menu-top>li{
	float:left;
	position:relative;
	text-align:center;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-ms-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s;
}
#menu4 .menu-top>li:hover{
	background-color:#03469c;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-ms-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s;
}
#menu4 .menu-button{
	display:block;
	line-height:80px;
	padding:0 25px;
	color:#fff;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s;
}
#menu4 li:hover .menu-button{
	color:#fafafa;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;transition:color .2s;
}
#menu4 .menu-drop .menu-label{
	padding-right:20px;
	background:url(../img/menu1-drop1.png) no-repeat right;
	-webkit-transition:background .2s;
	-moz-transition:background .2s;
	-ms-transition:background .2s;
	-o-transition:background .2s;
	transition:background .2s;
}
#menu4 li:hover .menu-drop .menu-label{
	background:url(../img/menu1-drop1.png) no-repeat right;
	-webkit-transition:background .2s;
	-moz-transition:background .2s;
	-ms-transition:background .2s;
	-o-transition:background .2s;
	transition:background .2s;
}
#menu4 .menu-dropdown{
	text-align:left;
	background-color:#03469c;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-ms-border-radius:0 0 5px 5px;
	-o-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	position:absolute;
	left:-5000px;
	opacity:0;
	z-index:100;
}
#menu4 li:hover .menu-dropdown{
	left:0px;
	opacity:1;
	-webkit-transition:opacity .2s;
	-moz-transition:opacity .2s;
	-ms-transition:opacity .2s;
	-o-transition:opacity .2s;
	transition:opacity .2s;
}
#menu4 .menu-sub{margin:5px 0}
#menu4 .menu-sub li{
	white-space:nowrap;
	-webkit-transition:background-color .1s;
	-moz-transition:background-color .1s;
	-ms-transition:background-color .1s;
	-o-transition:background-color .1s;
	transition:background-color .1s;
}
#menu4 .menu-sub li:hover{
	background:#fff url(../img/menu4-select.png) no-repeat 10px;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-ms-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s;
}
#menu4 .menu-subbutton{
	display:block;
	padding:7px 20px;
	line-height:1.3;
	color:#fff;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s;
}
#menu4 .menu-sub li:hover .menu-subbutton{
	color:#0051b9;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s;
}
